int iSensor0 = 0;  // variable to store the value coming from the sensor
int iSensor1 = 0;  // variable to store the value coming from the sensor
int iSensor2 = 0;  // variable to store the value coming from the sensor
int iSensor3 = 0;  // variable to store the value coming from the sensor
int iSensor4 = 0;  // variable to store the value coming from the sensor
int iSensor5 = 0;  // variable to store the value coming from the sensor
int iSensor6 = 0;  // variable to store the value coming from the sensor
int iSensor7 = 0;  // variable to store the value coming from the sensor

void setup() {
  pinMode(13, OUTPUT);
  Serial.begin(57600);
}

void loop() {
  // read the value from the sensor:
  iSensor0 = analogRead(0);
  iSensor1 = analogRead(1);
  iSensor2 = analogRead(2);
  iSensor3 = analogRead(3);
  iSensor4 = analogRead(4);
  iSensor5 = analogRead(5);
  iSensor6 = analogRead(6);
  iSensor7 = analogRead(7);
  Serial.print("start,");
  Serial.print(iSensor0, DEC);
  Serial.print(",");
  Serial.print(iSensor1, DEC);
  Serial.print(",");
  Serial.print(iSensor2, DEC);
  Serial.print(",");
  Serial.print(iSensor3, DEC);
  Serial.print(",");
  Serial.print(iSensor4, DEC);
  Serial.print(",");
  Serial.print(iSensor5, DEC);
  Serial.print(",");
  Serial.print(iSensor6, DEC);
  Serial.print(",");
  Serial.println(iSensor7, DEC);  
  digitalWrite(13, HIGH);   // turn the LED on (HIGH is the voltage level)
  delay(50);              // wait for a second
  digitalWrite(13, LOW);    // turn the LED off by making the voltage LOW
  delay(50);              // wait for a second

}
